section#intro {
	padding: 0;
}

section.offres {
	padding: 10px 0 20px;
}

div.featured-offre-wrapper {
	display: block;
	height: fit-content;
	width: 700px;
	max-width: 100%;
	border-radius: 8px;
	margin: 40px auto 0;
	background: #CFC7BC;
	box-shadow: 0 8px 24px 0 rgba(63, 58, 52, 0.08);
	padding: 20px;
}

div.featured-offre {
	width: 660px;
	max-width: 100%;
	margin: auto;
	border-radius: 8px;
	background-color: #F8F8F7;
}

div.item-img-container.featured-img-container {
	border-radius: 8px 8px 0 0;
	aspect-ratio: 330 / 191;
}

div.featured-offre-title-wrapper {
	position: relative;
	z-index: 2;
	display: block;
	width: fit-content;
	margin: 0 auto;
	border-radius: 16px;
	height: 30px;
	padding: 0 16px;
	background: rgba(255, 254, 249, 0.94);
	box-shadow: 0 2px 8px 0 rgba(63, 58, 52, 0.10);
}

h2.featured-offre-title {
	color: #3F3A34;
	text-align: center;
	margin: auto;
	font-family: 'Fredoka';
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
}

div.featured-vente div.item-top-container.featured-top-container {
	border-bottom: 0.75px solid #CFC7BC;
}

div.featured-plan div.item-top-container.featured-top-container {
	border-bottom: 0.75px solid #CFC7BC;
}

div.item-top-container.featured-top-container {
	height: 382px;
	padding: 13px;
	position: relative;
}

div.item-product-type-wrapper.featured-type-wrapper.vente-type-wrapper {
	padding: 0 10px 10px;
	margin: 10px 0 0;
}

div.item-product-type-wrapper.featured-type-wrapper.plan-type-wrapper {
	padding: 0 10px 0;
	margin: 15px 0 0;
}

div.item-product-description-wrapper.featured-product-description-wrapper.plan-product-description-wrapper {
	padding: 0 10px 15px;
}

span.item-product-description.featured-product-description {
	color: #3F3A34;
	font-family: 'Fredoka';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
}

section div.section-title-container {
	margin: 30px auto 0;
}

section ul.list.offres-list {
	gap: 30px;
	margin: 40px 0 0;
}

@media screen and (max-width: 1238px) {
	section ul.list.offres-list {
		width: 790px;
		max-width: 100%;
		margin: 20px auto 0;
	}
}

section.offres#current-offres {
	padding: 10px 0 0;
	margin: 0;
}


@media screen and (max-width: 605px) {

	body.page-template-offres-ventes main section.offres#current-offres,
	body.page-template-offres-plans main section.offres#current-offres {
		padding: 0 !important;
		margin: 0 !important;
	}
	
	div#page main section#more-content {
		padding: 0 !important;
		margin: 0 !important;
	}
	
	body.page-template-offres-ventes div#page main section#univers,
	body.page-template-offres-plans div#page main section#univers {
		margin: 18px 0 0;
	}
}

div.featured-badge-container {
	position: relative;
	z-index: 2;
	padding: 1px 16px 4px;
	border-radius: 15px;

	width: fit-content;
	box-shadow: 0 2px 8px 0 rgba(63, 58, 52, 0.10);
	margin: 0 0 10px;
}

div.featured-badge-container.featured-vente-badge-container {
	background-color: #3F3A34;
}

div.featured-badge-container.featured-plan-badge-container {
	background-color: #E46F62;
}

span.featured-badge-text {
	color: #F8F8F7;
	text-align: center;
	font-family: 'Fredoka';
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: 20px;
	text-transform: uppercase;
}

section#univers {
	background-color: #EEECE4;
	margin: 30px 0 0px;
	padding: 20px 0 10px;
}

section#univers h2.section-title {
	font-family: 'Fredoka';
	text-transform: none;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
	line-height: 28px;
}

section#univers ul.list {
	margin: 20px auto;
	gap: 40px;
}

section#future-offres {
	background-color: #E8E8E8;
	padding: 20px 0 40px;
}

@media screen and (max-width: 605px) {
	main#primary section#future-offres {
		padding: 2px 0 1px !important;
	}
}

ul.list li.offre-item.future-item.vente-item,
ul.list li.offre-item.future-item.plan-item {
	position: relative;
	height: 220px!important;
	height: auto;
	overflow: hidden;
	border-radius: 8px;
}

li.offre-item.future-item div.item-top-container {
	border: none;
}

li.offre-item.future-item  div.item-top-container {
	padding: 0;
	box-shadow: 0 6px 20px 0 rgba(63, 58, 52, 0.15);
}

li.offre-item.future-item div.item-title-wrapper {
	z-index: 2;
	margin: 10px auto;
}

section#future-offres ul.list {
	margin: 20px 0 40px;
}

section#future-offres ul.list.offres-list {
	margin: 40px auto 0;
}

@media screen and (max-width: 1238px) {
	section#future-offres ul.list.offres-list {
		margin: 20px auto 0;
	}
}

div.future-item-container {
	position: relative;
}

div.item-type-wrapper.future-type-wrapper {
	z-index: 2;
}

div.item-overlay {
	position: absolute;
	height: 100%;
	left: 0;
	width: 100%;
	background: rgba(29, 29, 31, 0.60);
	z-index: 1;
}

@media screen and (max-width: 700px) {
	
	main#primary section#intro {
		padding: 10px 0 0 !important;
		max-width: 97%;
		margin: auto;
	}
	
	a.item-link.featured-link {
		display: block;
		height: fit-content;
	}
	
	div.featured-offre div.item-top-container.featured-top-container {
		aspect-ratio: 1.73;
		height: auto;
		min-height: 199px;
		max-width: 100%;
	}
	
	div.featured-offre-wrapper div.featured-offre {
		display: block;
		max-width: 100%;
		height: fit-content;
	}
	
	div.page-content {
		max-width: 90%;
		margin: auto;
	}
	
	div.item-top-container.featured-top-container div.featured-badge-container.featured-plan-badge-container,
	div.item-top-container.featured-top-container div.featured-badge-container.featured-vente-badge-container {
		margin: 0;
	}
	
	li.item:not(.future-item) div.item-container {
		padding-bottom: 10px;
	}
}

